﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{8397c1d7-1bad-40b3-b908-d26370c0f8cb}</formid>
  <form shownavigationbar="true">
    <tabs>
      <tab verticallayout="true" id="{8c0d7b95-6e0b-46ad-ac76-6d8eec651977}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{1bc1f2e6-92e1-4d2b-833d-1f39738286b9}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{32a0bea3-b95e-41b7-9605-2881818dffd9}">
                      <labels>
                        <label description="Major Category" languagecode="1033" />
                      </labels>
                      <control id="a422_majorcategory" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_majorcategory" />
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{3492271d-effd-4d6b-b737-43ff1eaa205e}">
                      <labels>
                        <label description="Display Order" languagecode="1033" />
                      </labels>
                      <control id="a422_displayorder" classid="{C6D124CA-7EDA-4a60-AEA9-7FB8D318B68F}" datafieldname="a422_displayorder" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab id="{74c33fd0-0805-45bb-8ba6-407025fb657e}" IsUserDefined="0" expanded="false">
        <labels>
          <label description="Notes" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="true" showbar="true" id="{c012acd9-02ef-4599-a73b-7782519b33fa}" IsUserDefined="0" height="auto">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell colspan="2" showlabel="false" rowspan="5" auto="true" id="{80a1817d-0bc0-44b6-b4be-6d139d77edcf}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-c143-495e-a496-c962e5b4488e}" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
              <section showlabel="false" showbar="false" locklevel="0" id="{a6f8b74b-6a32-dd11-bcf6-0003ff4bd678}" IsUserDefined="1" layout="varwidth" columns="11" labelwidth="115" name="{a6f8b74b-6a32-dd11-bcf6-0003ff4bd678}" celllabelalignment="Left" celllabelposition="Left" visible="false">
                <labels>
                  <label description="Hidden Fields" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="false" locklevel="0" rowspan="1" colspan="1" id="{553bb560-6e2a-4182-82e4-88a7438f91c8}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                        </parameters>
                      </control>
                    </cell>
                    <cell showlabel="true" colspan="1" id="{bd79e778-b4f1-4b70-8977-2157608fa1b2}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{1afa1e8f-b276-476b-86e0-729d77cdc75e}">
      <rows>
        <row>
          <cell id="{42dc6691-a638-4843-a82c-8aa2ebeb41cb}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
    <Navigation>
      <NavBar></NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Processes" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>